Пакет liblua5.1-compat-devel: Информация

Бинарный пакет: liblua5.1-compat-devel
Версия: 5.1.5-alt14.M80P.3
Архитектура: i586
Собран:  25 ноября 2019 г. 13:12
 в задании #240960
Исходный пакет: lua5.1
Категория: Разработка/Прочее
Сообщить об ошибке в пакете
Лицензия: MIT 
О пакете:  Embeddable programming language
Описание: 
This package contains lua.pc and liblua.so to help build old programs
unaware of lua5.1.
Сопровождающий: Vladimir D. Seleznev
Список участников: 
Vladimir D. Seleznev
Igor Vlasenko
Evgenii Terechkov
Dmitry V. Levin
Alexey Tourbin
qa-robot
goldhead
Последние изменения:
18 ноября 2019 г. Vladimir D. Seleznev 5.1.5-alt14.M80P.3
- added liblua5.1-devel provide to liblua5-devel package (ALT#37495)
19 сентября 2019 г. Vladimir D. Seleznev 5.1.5-alt14.M80P.2
- packaged %_bindir/lua and %_bindir/luac again
13 сентября 2019 г. Vladimir D. Seleznev 5.1.5-alt14.M80P.1
- backported to p8
- added Provides and Obsoletes of lua5.1-alt-compat to liblua5.1
- renamed subpackage liblua5.1-devel to liblua5-devel
- built preinstall subpackage as noarch
Наверх